<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>    
    
    <label for="euros">Entrez la somme à convertir : </label>
    <input type="text" name="euros" id="euros">
    
    
    <label for="choix">Devise :</label>

    <select name="choix" id="choix">
        <option value="dol">$</option>
        <option value="chf">CHF</option>
        <option value="gpb">GBP</option>
        <option value="yen">Yen</option>
        <option value="roubles">Roubles</option>
    </select>

    <input type="button" value="Valider" id="btn">


    <script src="Convertisseur.js"></script>
</body>
</html>